/* Single media */
ul#media-b5619781-a793-4a45-a3e7-5be501f8259d {
  max-width: var(--body-width);
  margin: 0 auto;
  padding: 0 var(--body-padding);
  grid-gap: 1.5rem;
  grid-template-rows: auto;
}

ul#media-b5619781-a793-4a45-a3e7-5be501f8259d > .media {
  --border-width: 0.15rem;
}

@media (min-width: 48rem) {
  ul#media-b5619781-a793-4a45-a3e7-5be501f8259d > .media {
    --border-width: 0.25rem;
  }
}

ul#media-b5619781-a793-4a45-a3e7-5be501f8259d > .media {
  border: var(--border-width) solid var(--color-lowa--dark);
  height: min-content;
}

/* Last comic section */
@media (min-width: 48rem) {
  ul#media-46257ea6cc14-3628-0874-baae-dda71a64 {
    grid-template-areas:
        "a"
        "b";
    grid-template-columns: 1fr;
  }
}

/* Media before shoe */
ul#media-707c5006-9596-4df5-85fb-47b8e19e463f {
  margin-top: -5rem;
  z-index: -1;
  position: relative;
}

@media (min-width: 48rem) {
  ul#media-707c5006-9596-4df5-85fb-47b8e19e463f {
    margin-top: -10rem;
  }
}
